--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A class to provide the core functionality to create a PDF document without any requirement for additional modules.
constants: []

full_name: PDF
includes: []

instance_methods: []

name: PDF
superclass: 
